<resources xmlns:tools="http://schemas.android.com/tools">

    <style name="AppTheme" parent="Theme.Material3.DayNight.NoActionBar">
        <item name="android:textSize">30sp</item>
        <item name="colorPrimary">@color/md_theme_light_primary</item>
        <item name="android:forceDarkAllowed" tools:targetApi="r">true</item>
        <item name="android:windowActivityTransitions">true</item>
    </style>
    <!--弹窗半透明效果-->
    <style name="MyDialogTheme" parent="AppTheme">
        <item name="android:background">@android:color/transparent</item>
        <item name="android:windowBackground">@android:color/transparent</item>
    </style>
    <style name="MyProgressBarStyle" parent="@android:style/Widget.ProgressBar.Horizontal">
        <item name="android:layout_height">20dp</item> <!-- 设置进度条的高度为 30dp -->
    </style>

</resources>
